/* Easy Slider */
	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		overflow:hidden;
		}
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		position:absolute;
		right:0px;
		top:-34px;
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:20px;
		line-height:2-px;
		}
	ol#controls li a{
		float:left;
		height:17px;
		width:17px;
		line-height:17px;
		border:none;
		background:url("images/slider_nav_off.png") no-repeat left top transparent;
		color:#FFFFFF !important;
		text-decoration:none;
		text-align:center;
		font-size: 12px;
		}
	ol#controls li.current a{
		background:url("images/slider_nav_on.png") no-repeat left top transparent;
		color:#000;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}	
/* // Easy Slider */